## ruby-dotenv 0.7.0

=== debian/changelog ===
ruby-dotenv (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #707839)

 -- Markus Tornow <tornow@riseup.net>  Wed, 08 May 2013 20:30:58 +0200
