## ruby-dotenv 0.9.0

=== debian/changelog ===
ruby-dotenv (0.9.0-1) unstable; urgency=low

  * New upstream Release
  * Removing bin/dotenv from the binary package 

 -- Markus Tornow <tornow@riseup.net>  Sat, 12 Oct 2013 00:44:46 +0200
