=== debian/control ===
Source: ruby-dotenv
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), rake, ruby-rspec
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dotenv.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-dotenv.git;a=summary
Homepage: https://github.com/bkeepers/dotenv
XS-Ruby-Versions: all

Package: ruby-dotenv
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: configuration variable loader
 Like the gem "foreman", dotenv will automagically load variables from .env,
 but doesn't put them in the Procfile. Instead they are accessible via ENV.
 Thus it can also be used when running an application manually, using the
 interactive console, or running a Rake task.
