=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,9 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
+override_dh_install:
+	dh_install
+	rm -rf debian/ruby-dotenv/usr/bin
+
 override_dh_installchangelogs:
 	dh_installchangelogs Changelog.md
