## ruby-dotenv 1.0.2

=== debian/changelog ===
ruby-dotenv (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 May 2015 10:26:00 +0530

ruby-dotenv (1.0.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Apr 2015 12:25:10 +0530
