## ruby-dotenv 2.0.2

=== debian/changelog ===
ruby-dotenv (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/watch: point at github
  * Refresh packaging with a new dh-make-ruby run
  * 0001-parser_spec-don-t-assume-being-run-with-ruby.patch: fix test suite
    when running under the non-default Ruby interpreter (Closes: #794168)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Sep 2015 19:59:19 -0300
