=== debian/control ===
Source: ruby-dotenv
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dotenv.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dotenv.git
Homepage: https://github.com/bkeepers/dotenv
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-dotenv
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: configuration variable loader
 Like the gem "foreman", dotenv will automagically load variables from .env,
 but doesn't put them in the Procfile. Instead they are accessible via ENV.
 Thus it can also be used when running an application manually, using the
 interactive console, or running a Rake task.
