=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY_GEMSPEC = dotenv.gemspec
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	rm -rf debian/ruby-dotenv/usr/bin

override_dh_installchangelogs:
	dh_installchangelogs Changelog.md
