=== debian/tests/control ===
Test-Command: DH_RUBY_GEMSPEC=dotenv.gemspec gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: @, rake,ruby-rspec, gem2deb-test-runner
