=== debian/watch ===
version=3
https://github.com/bkeepers/dotenv/releases .*/v(.*).tar.gz
