## ruby-dotenv 2.2.1

=== debian/changelog ===
ruby-dotenv (2.2.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * New upstream version 2.2.1
  * debian/rules:
    - remove code to remove `dotenv` program (Closes: #870330)
    - replace DH_RUBY_GEMSPEC with a symlink in debian/gemspec
  * debian/control:
    - Bump Standards-Version to 4.0.0 (no changes needed)
    - Bump debhelper compatibility level to 10
    - Set `Testsuite:` to `autopkgtest-pkg-ruby`
  * Drop explicit debian/tests/control, not needed anymore
  * Drop debian/patches/*. There was only a single patch, and the original
    issue has been fixed differently by upstream.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 01 Aug 2017 14:43:27 -0300
