=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Markus Tornow <tornow@riseup.net>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Markus Tornow <tornow@riseup.net>,
+           Antonio Terceiro <terceiro@debian.org>,
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dotenv.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-dotenv.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dotenv.git
 Homepage: https://github.com/bkeepers/dotenv
-Testsuite: autopkgtest
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-dotenv
