## ruby-dotenv 2.4.0

=== debian/changelog ===
ruby-dotenv (2.4.0-1) unstable; urgency=medium

  * Team upload
  * Remove myself from Uploaders:
  * New upstream version 2.4.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.4; no changes needed
  * Vcs-*: point to salsa.debian.org
  * debian/watch: point to gemwatch.debian.net

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 09 May 2018 14:07:07 -0300
