=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Markus Tornow <tornow@riseup.net>,
-           Antonio Terceiro <terceiro@debian.org>,
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-dotenv.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dotenv.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dotenv.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dotenv
 Homepage: https://github.com/bkeepers/dotenv
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
