=== debian/watch ===
version=3
https://gemwatch.debian.net/dotenv .*/dotenv-(.*).tar.gz
