## ruby-dotenv 3.1.8

=== debian/changelog ===
ruby-dotenv (3.1.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop ruby-tests.rake, spec no longer exists.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop override_dh_installchangelogs, Changelog.md no longer exists.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 29 Oct 2025 12:50:02 -0500

ruby-dotenv (2.4.0-2) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-dotenv: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 00:31:08 +0530
