=== debian/control ===
Source: ruby-dotenv
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>,
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dotenv.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dotenv
Homepage: https://github.com/bkeepers/dotenv
Testsuite: autopkgtest-pkg-ruby

Package: ruby-dotenv
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: configuration variable loader
 Like the gem "foreman", dotenv will automagically load variables from .env,
 but doesn't put them in the Procfile. Instead they are accessible via ENV.
 Thus it can also be used when running an application manually, using the
 interactive console, or running a Rake task.
