=== debian/watch ===
version=4
https://gemwatch.debian.net/dotenv .*/dotenv-(.*).tar.gz
