=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dotenv.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dotenv
 Homepage: https://github.com/bkeepers/dotenv
